locked
no puedo instalar el sp1 ni la Actualización para Windows (KB938371) RRS feed

  • Pregunta

  • no puedo instalar el sevice pack 1 ni la Actualización para Windows (KB938371)

    esto me dice de la actualizacion(KB938371)

    Fecha de instalación: ‎20/‎04/‎2008 02:38 p.m.

    Estado de la instalación: Errores

    Detalles del error: Código 80073715

    Tipo de actualización: Importante

    Fix for KB938371

    y del sp1:

    error interno durante la instalacion le di click sobre el link que venia e hice los pasos que venian

    sfc /scannow

    comprobar la memoria(de 1GB)Etc. y sigo sin poder instalar esas actualizaciones que puedo hacer?

    jueves, 24 de abril de 2008 20:02

Respuestas

  • El KB938371 es un prerequisito del SP1 que *solo* es necesario instalar si se va a a ctualizar el SP1 desde WindowsUpdate y NO es necesario instalarlo si te bajas el paquete completo del SP1.

    Si te ha dado un error que de ha obligado a hacer el sfc, deberas volverte a bajar el paquete SP1 completo, e instalarlo (olvidandote, porque ya no es necesario del KB938371)

    Un saludo,
    • Marcado como respuesta Ismael Borche jueves, 30 de diciembre de 2010 16:33
    sábado, 26 de abril de 2008 21:19

Todas las respuestas

  • Descargarte el SP1 completo de la web de Microsoft e instalalo desde el paquete bajado.

    Un saludo,
    jueves, 24 de abril de 2008 20:11
  • ya lo hise pero es igual lo descarge como 4 veces intente instalando 1 por 1 pero me aparece lo mismo para el sp1  y la actualizacion (KB938371) hice lo mismo pero me aparece un mensaje de error que dice la actualisacion no aplica para el sistema y eso que baje las dos actualizaciones en el sitio oficial de microsoft

     

    jueves, 24 de abril de 2008 20:40
  •  chiva-69 Escribió:
    me aparece un mensaje de error que dice la actualisacion no aplica para el sistema

    ¿lo bajaste en el mismo idioma? Comrpuebalo.

    Si lo bajaste en el mismo idiom,a y te dice que no aplica, haz una cosa, con el boton derecho en explorer.exe (que reside en c:\windows), propiedades, y dime el numero de version completo que tiene.

    Un saludo,
    jueves, 24 de abril de 2008 20:59
  •  

    el numero de version del explorer es 6.0.6000.16549
    jueves, 24 de abril de 2008 21:20
  • No tienes la version final de VIsta, por eso no deja actualizarse.

    Un saludo,
    jueves, 24 de abril de 2008 21:36
  • como jose manuel? no te entiendo

     

    jueves, 24 de abril de 2008 21:40
  • Simplemente que no tienes la version final de Vista. ¿la bajaste de la red?... ¿te la vendieron con el equipo?...

    Un saludo,
    jueves, 24 de abril de 2008 21:44
  • mira te voy a explicar cuando me vendieron mi equipo ya venia con el sistema operativo windows vista ultimate y tambien ya venia activado y el sp1 lo descarge de internet en la pagina de microsoft

     

    jueves, 24 de abril de 2008 21:49
  • Me da la sensacion que tu sistema operativo es un VIsta con idioma en inglés pero que tiene el paquete de lenguaje a Español.

     

    Es facil comprobarlo: panel de ocntrol, configuracion regional. Te permite en la ultima pestaña el cambio de idioma de español a ingles. Entiendo que si: en ese caso, el problema que tienes es que las actualizaciones del SP1 te las estas bajando mal: deben ser en idioma original: inglés, y esto para todo el resto de actualizaciones por lo que si alguna la has hecho en español en ese caso, esto te puede causar muchos problemas.

     

    Un saludo,

    viernes, 25 de abril de 2008 4:52
  •  

    ya comprobe y el unico idioma que me aparece es en español
    viernes, 25 de abril de 2008 6:27
  • Bajate el SP1 en Inglés y el SP1 en Español. Alguno de los dos tiene que instalñarse y el otro darte el mensaje de que no es para ese sistema.

     

    Un saludo,

     

    viernes, 25 de abril de 2008 9:27
  •  Jose Manuel Tella Llop Escribió:

    Bajate el SP1 en Inglés y el SP1 en Español. Alguno de los dos tiene que instalñarse y el otro darte el mensaje de que no es para ese sistema.

     

    Creo que está disponible tambien uno multidioma... el cual ya decidirá él que idioma instalar.

     

    Un saludo,

    viernes, 25 de abril de 2008 9:28
  • perdona por mi retraso en responderte baje el SP1 en los dos idiomas y me sigue apareciendo el mismo mensaje una pregunta si no instalo el SP1 que pasa?

     

    sábado, 26 de abril de 2008 21:10
  • El KB938371 es un prerequisito del SP1 que *solo* es necesario instalar si se va a a ctualizar el SP1 desde WindowsUpdate y NO es necesario instalarlo si te bajas el paquete completo del SP1.

    Si te ha dado un error que de ha obligado a hacer el sfc, deberas volverte a bajar el paquete SP1 completo, e instalarlo (olvidandote, porque ya no es necesario del KB938371)

    Un saludo,
    • Marcado como respuesta Ismael Borche jueves, 30 de diciembre de 2010 16:33
    sábado, 26 de abril de 2008 21:19
  • hola mi nombre es ignacio y pues espero q me puedasayudar yo tengo tambien el mismo error del codigo KB938371 y ya baje el sp1 pero aun me sigue marcando ese codigo y ya tambien baje los 2 idiomas de ingles y espanol y aun no lo puedo intalar.   espero q me puedas ayudar gracias... mi correo es oseguera009@hotmail.com

    martes, 16 de diciembre de 2008 5:28
  •  nacho666 Escribió:

    tengo tambien el mismo error del codigo KB938371 y ya baje el sp1 pero aun me sigue marcando ese codigo y ya tambien baje los 2 idiomas de ingles y espanol y aun no lo puedo intalar.  

     

    Los idiomas solo se pueden instalar en Vista Ultimate, y no en ningun otro. Y el error anterior, si te pasa con el paquete completo del SP1, lo siento pero hay un error grave en el almacen de actualizaciones. Mi consejo es formateo y reinstalacion.

     

    Un saludo,

    martes, 16 de diciembre de 2008 11:46

  • Hola k tal ? pues por lo k veo si tienes conocimento sobre estos temas. por eso recurro a tu ayuda porfavor.
    Mira le problema que tengo y k me da un mega dolor de cabeza es k no se puede instalar el service parck1 mi sistema operativo es windows vista ultimate y ya escarga el s.p pero no me aparece el mismo error de simpre y me urge para poder instalar al adobe premiere y me pide como requisito el s.p1 y ya me desespere por k en el update me aparce k ac dos actualizaciones disponibles y le doy k las descarge y las istale y al pco rato me vueve aparecer lo mismo que segunya se instalo correctamente pero no no se instala. El mensaje k me parace es error interno durante la instalacion de servise pack codigo de error:0x800f0823 y pues no se que hacer espero k me puedan responder o alguien k me pueda ayudar porfavor sale gracias. :)
    martes, 15 de septiembre de 2009 4:37